recovery:
  state:
    round: 466
    hash: "dbc8d2f199bf2f907865fea2840f0f1358be408504418362e20632eddcdf46e888cda7d5d4623ff9d38ccbbd1552cca7"
    timestamp: "2025-10-12T05:50:00.371622Z"
  bootstrap: null
  package: null
  stream: null
